/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { SourceDTOAsResponse } from "../definitions/SourceDTOAsResponse";
import { ContentDTOAsResponse } from "../definitions/ContentDTOAsResponse";
export interface ArticleDTOAsResponse {
    /**
     * Title of the article.
     */
    title?: string;
    /**
     * Excerpt of the article which matches the given query string.
     */
    excerpt?: string;
    /**
     * Source of the article.
     */
    source?: SourceDTOAsResponse;
    content?: ContentDTOAsResponse;
}
//# sourceMappingURL=ArticleDTOAsResponse.d.ts.map