/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { UserDTOAsResponse } from "../definitions/UserDTOAsResponse";
import { DateDTOAsResponse } from "../definitions/DateDTOAsResponse";
import { AttachmentLinkDTOAsResponse } from "../definitions/AttachmentLinkDTOAsResponse";
export interface AttachmentDTOAsResponse {
    /**
     * Filename of the item attached.
     */
    filename?: string;
    /**
     * Details of the user who attached the file.
     */
    author?: UserDTOAsResponse;
    /**
     * Date the attachment was added.
     */
    created?: DateDTOAsResponse;
    /**
     * Size of the attachment in bytes.
     */
    size?: number;
    /**
     * MIME type of the attachment.
     */
    mimeType?: string;
    /**
     * Various URLs for the attachment.
     */
    _links?: AttachmentLinkDTOAsResponse;
}
//# sourceMappingURL=AttachmentDTOAsResponse.d.ts.map