/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { AdditionalCommentDTO } from "../definitions/AdditionalCommentDTO";
export interface CSATFeedbackFullDTO {
    /**
     * Indicates the type of feedback, supported values: `csat`.
     */
    type?: string;
    /**
     * A numeric representation of the rating, this must be an integer value between 1 and 5.
     */
    rating?: number;
    /**
     * (Optional) The comment provided with this feedback.
     */
    comment?: AdditionalCommentDTO;
}
//# sourceMappingURL=CSATFeedbackFullDTO.d.ts.map