/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { CustomerRequestActionDTOAsResponse } from "../definitions/CustomerRequestActionDTOAsResponse";
export interface CustomerRequestActionsDTOAsResponse {
    /**
     * Action of adding attachments to a request.
     */
    addAttachment?: CustomerRequestActionDTOAsResponse;
    /**
     * Action of adding comments to a request.
     */
    addComment?: CustomerRequestActionDTOAsResponse;
    /**
     * Action of adding participants to a request.
     */
    addParticipant?: CustomerRequestActionDTOAsResponse;
    /**
     * Action of removing participants from a request.
     */
    removeParticipant?: CustomerRequestActionDTOAsResponse;
}
//# sourceMappingURL=CustomerRequestActionsDTOAsResponse.d.ts.map