/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { DateDTOAsResponse } from "../definitions/DateDTOAsResponse";
export interface CustomerRequestStatusDTOAsResponse {
    /**
     * Name of the status condition.
     */
    status?: string;
    /**
     * Status category the status belongs to.
     */
    statusCategory?: "UNDEFINED" | "NEW" | "INDETERMINATE" | "DONE";
    /**
     * Date on which the status was attained.
     */
    statusDate?: DateDTOAsResponse;
}
//# sourceMappingURL=CustomerRequestStatusDTOAsResponse.d.ts.map