/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface RequestParticipantUpdateDTO {
    /**
     * This property is no longer available and will be removed from the documentation soon. See the [deprecation notice](https://developer.atlassian.com/cloud/jira/platform/deprecation-notice-user-privacy-api-migration-guide/) for details. Use `accountIds` instead.
     */
    usernames?: Array<string>;
    /**
     * List of users, specified by account IDs, to add to or remove as participants in the request.
     */
    accountIds?: Array<string>;
}
//# sourceMappingURL=RequestParticipantUpdateDTO.d.ts.map