/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { SelfLinkDTOAsResponse } from "../definitions/SelfLinkDTOAsResponse";
export interface ServiceDeskDTOAsResponse {
    /**
     * ID of the service desk.
     */
    id?: string;
    /**
     * ID of the peer project for the service desk.
     */
    projectId?: string;
    /**
     * Name of the project and service desk.
     */
    projectName?: string;
    /**
     * Key of the peer project of the service desk.
     */
    projectKey?: string;
    /**
     * REST API URL to the service desk.
     */
    _links?: SelfLinkDTOAsResponse;
}
//# sourceMappingURL=ServiceDeskDTOAsResponse.d.ts.map