/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface StatusCategoryAsResponse {
    /**
     * The URL of the status category.
     */
    self?: string;
    /**
     * The ID of the status category.
     */
    id?: number;
    /**
     * The key of the status category.
     */
    key?: string;
    /**
     * The name of the color used to represent the status category.
     */
    colorName?: string;
    /**
     * The name of the status category.
     */
    name?: string;
    [x: string]: any;
}
//# sourceMappingURL=StatusCategoryAsResponse.d.ts.map