/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { UserDTOAsResponse } from "../definitions/UserDTOAsResponse";
export interface ApproverDTOAsResponse {
    /**
     * Details of the User who is providing approval.
     */
    approver?: UserDTOAsResponse;
    /**
     * Decision made by the approver.
     */
    approverDecision?: "approved" | "declined" | "pending";
}
//# sourceMappingURL=ApproverDTOAsResponse.d.ts.map