/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { AdditionalCommentDTO } from "../definitions/AdditionalCommentDTO";
export interface AttachmentCreateDTO {
    /**
     * List of IDs for the temporary attachments to be added to the customer request.
     */
    temporaryAttachmentIds?: Array<string>;
    /**
     * Comment about the attachments.
     */
    additionalComment?: AdditionalCommentDTO;
    /**
     * Indicates whether the attachments are to be public (true) or private/internal (false).
     */
    public?: boolean;
}
//# sourceMappingURL=AttachmentCreateDTO.d.ts.map