/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { RequestTypeFieldDTOAsResponse } from "../definitions/RequestTypeFieldDTOAsResponse";
export interface CustomerRequestCreateMetaDTOAsResponse {
    /**
     * List of the fields included in this request.
     */
    requestTypeFields?: Array<RequestTypeFieldDTOAsResponse>;
    /**
     * Flag indicating if a request can be raised on behalf of another user (true) or not.
     */
    canRaiseOnBehalfOf?: boolean;
    /**
     * Flag indicating if participants can be added to a request (true) or not.
     */
    canAddRequestParticipants?: boolean;
}
//# sourceMappingURL=CustomerRequestCreateMetaDTOAsResponse.d.ts.map