/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface PagedLinkDTOAsResponse {
    /**
     * REST API URL for the current page.
     */
    self?: string;
    /**
     * Base URL for the REST API calls.
     */
    base?: string;
    context?: string;
    /**
     * REST API URL for the next page, if there is one.
     */
    next?: string;
    /**
     * REST API URL for the previous page, if there is one.
     */
    prev?: string;
}
//# sourceMappingURL=PagedLinkDTOAsResponse.d.ts.map