/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { SelfLinkDTOAsResponse } from "../definitions/SelfLinkDTOAsResponse";
export interface QueueDTOAsResponse {
    /**
     * ID for the queue.
     */
    id?: string;
    /**
     * Short name for the queue.
     */
    name?: string;
    /**
     * JQL query that filters reqeusts for the queue.
     */
    jql?: string;
    /**
     * Fields returned for each request in the queue.
     */
    fields?: Array<string>;
    /**
     * The count of customer requests in the queue.
     */
    issueCount?: number;
    /**
     * REST API URL to the queue.
     */
    _links?: SelfLinkDTOAsResponse;
}
//# sourceMappingURL=QueueDTOAsResponse.d.ts.map