/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface UserLinkDTOAsResponse {
    self?: string;
    /**
     * REST API URL for the customer.
     */
    jiraRest?: string;
    /**
     * Links to the various sizes of the customer's avatar. Note that this property is deprecated, and will be removed in future versions.
     */
    avatarUrls?: {
        [x: string]: string;
    };
}
//# sourceMappingURL=UserLinkDTOAsResponse.d.ts.map