/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface UsersOrganizationUpdateDTO {
    /**
     * This property is no longer available and will be removed from the documentation soon. See the [deprecation notice](https://developer.atlassian.com/cloud/jira/platform/deprecation-notice-user-privacy-api-migration-guide/) for details. Use `accountIds` instead.
     */
    usernames?: Array<string>;
    /**
     * List of customers, specific by account IDs, to add to or remove from the organization.
     */
    accountIds?: Array<string>;
}
//# sourceMappingURL=UsersOrganizationUpdateDTO.d.ts.map