/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { SoftwareInfoDTOAsResponse } from "../definitions/SoftwareInfoDTOAsResponse";
import { ErrorResponseAsResponse } from "../definitions/ErrorResponseAsResponse";
import { ErrorStrategyOption } from "../errorStrategy";
import { HeadersOption } from "@managed-api/commons-core";
export interface GetInfoRequest extends HeadersOption, ErrorStrategyOption {
}
declare type GetInfoResponseOKType = SoftwareInfoDTOAsResponse;
export interface GetInfoResponseOK extends GetInfoResponseOKType {
}
declare type GetInfoResponseErrorType = ErrorResponseAsResponse;
export interface GetInfoResponseError extends GetInfoResponseErrorType {
}
export {};
//# sourceMappingURL=info.d.ts.map